
/* header
*/

div.header_pointer { z-index:9999; 
cursor: pointer;
position:fixed; 
top:0;
right:1rem; 
border-radius:2px; 
background-color:rgba(50,50,50,.2); 
-webkit-transition: background 0.4s; -moz-transition: background 0.4s; 
transition: background 0.4s; 
text-align: center;
width:3rem;
padding:0;margin:0;
}
div.header_pointer:hover {
color:rgba(27,117,187,1); 
background-color:rgba(50,50,50,.3); 
color:#fff; 
}
div.header_pointer i { 
position:relative; flex: 
margin:0; padding:0; 
line-height:5rem;
line-height:4rem; 
font-size:1.5rem;
color:#fff;
}
@media (max-width:1080px) {
div.header_pointer { top:0.5rem; }
}
@media (min-width:1081px) {
div.header_pointer { top:0rem; }
div.header_pointer i { 
line-height:6rem;
line-height:5rem;
}
}

/*
*/

.header ul { font-size:inherit;  }
.header li { margin:0; }
.header li a { font-weight:900; }
.header { background-color:rgba(10,10,10,1); }

/*
*/

ul.headline li img { 
position:relative;
top:0.75rem;
height:5rem;
}

/*
*/

ul.mmenue.front { 
height:5.9rem;
line-height:6rem;
height:4.9rem;
line-height:5rem;
}
ul.mmenue.front li { 
padding:0 1rem;
padding:0 0.5rem;
line-height:1.25rem;
font-size:1.15rem;
font-size:1rem;
font-weight:400;
}
ul.mmenue.front li.abc a { 
color:rgba(165,144,187,1); /* 2026 */
border-radius:3px; 
line-height:1.5rem;
line-height:2rem;
padding:1rem 0.25rem;
text-decoration: none;
}
ul.mmenue.front li.abc img { 
height:3rem;
height:4rem;
}
ul.mmenue.front li.abc a.clicked { 
color:rgba(255,126,33,1); /* some orange */ 
color:rgba(220,220,220,1); /* weiss */
}
ul.mmenue.front li.abc a:hover,
ul.mmenue.front li.abc a.active { 
text-decoration: none; 
color:rgba(255,126,33,1); /* some orange */ 
color:rgba(220,220,220,1); /* weiss */
background-color:rgba(165,144,187,1); /* 2026 */
}

/*
*/

ul.minimenu {
display:flex; 
flex-direction:column;
height:auto;
background-color:rgba(10,10,10,1);
border-bottom:0.15rem solid rgba(165,144,187,1); /* 2026 */
height:5.9rem;
line-height:6rem;
height:4.9rem;
line-height:5rem;
}
ul.minimenu li { 
padding:0 1rem;
padding:0 0.5rem;
padding:0.5rem 0;
line-height:1.25rem;
font-size:1.15rem;
font-size:1rem;
font-weight:400;
}
ul.minimenu img {
margin:0 -1rem;
height:3rem;
height:4rem;
}
ul.minimenu li.abc a { 
position:relative;
color:#fff;
color:rgba(255,126,33,1); /* some orange */
color:rgba(165,144,187,1); /* 2026 */
line-height:1.5rem;
line-height:1.35rem;
padding:2rem 0;
text-decoration: none;
}
ul.minimenu li.abc a:hover { 
color:rgba(220,220,220,1); /* weiss */
}
ul.minimenu li.abc a br { /* display:block; */ }

@media (min-width:1081px) {
ul.minimenu img { height:4rem; }
ul.minimenu li.abc a br { /* display:none; */ }
}

/*
*/

ul.def {
display:flex; 
flex-direction:column;
justify-content:flex-start;
height:auto;
}
ul.def li {
line-height:2.5rem;
color:crimson;
color:rgba(180,180,180,1); /* weiss */
color:rgba(170,170,170,1); /* weiss */
}
ul.def li a {
color:rgba(165,144,187,1); /* 2026 */
text-decoration: none;
}
ul.def li a:hover {
color:rgba(165,144,187,1); /* 2026 */
color:rgba(220,220,220,1); /* weiss */
text-decoration: none;
}
ul.def li i {
position: relative;
top:0.4rem;
}
@media (min-width:0px) and (max-width:380px) {
ul.def { padding-left:20vw; }
}
@media (min-width:381px) and (max-width:768px) {
ul.def { padding-left:25vw; }
}

@media (max-width:768px) {
ul.def.hasbb li:nth-last-child(1):after { 
content:'';
display:block;
position:relative;
margin-top:1rem;
margin-bottom:1rem;
width:12rem;
border-bottom:1px solid rgba(77,77,77,0.25);
border-bottom:1px solid rgba(165,144,187,1); /* 2026 */
}
}

/*
*/

.toggle-colophon,
.toggle-colophon img,
.toggle-colophon span { 
-webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; background-color:transparent; text-shadow:none; text-decoration:none !important; 
}

.display-colophon { z-index:8888; z-index:99999;
display:block;
display:flex;
/* background-color:rgba(252,250,250,1); */ /* whitesmoke */
background-color:rgba(10,10,10,1);
border-bottom:1rem solid rgba(255,99,71,1); /* tomato */
border-bottom:1rem solid rgba(165,144,187,1); /* tomato */
position:relative;
left:0;
top:0;
left:0%;
width:100%;
height:calc(100vh - 5rem);
height:calc(100vh - 10rem);
overflow-y:auto;
-webkit-animation: moveFromTop .4s ease both;
animation: moveFromTop .4s ease both;
}

.slide--top .display-colophon { 
height:calc(100vh - 9.9rem);
}
.slide--not-top .display-colophon { 
height:calc(100vh - 4.9rem);
}
@media (max-width:1080px) {
.slide--top .display-colophon { height:calc(100vh - 4.9rem); }
}

@keyframes moveFromTop {
from { -webkit-transform: translateY(-100%); transform: translateY(-100%); }
}

.display-colophon { display:none; }
.display-colophon.open { /*display:block;*/ }
.display-colophon.closed { /*display: none;*/ }

/*
*/

.header.clearfix:after { z-index:8888; display:block; content:""; clear:both; visibility:hidden; line-height:0; height:0; }

html[xmlns] .header.clearfix { display: block;  }

* html .header.clearfix { height:0; }

.fixed { position:fixed; z-index:8888; right:0; left:0; top:0; }

/*
*/

.navspace { 
height:9rem !important; 
height:12rem !important;
height:10rem !important;
height:6rem !important;
height:4rem !important;
background-color:rgba(10,10,10,0.65);
}


@media (min-width:0px) and (max-width:1080px) {
.navspace { height:0 !important; }
}

/*
*/

.header { z-index:99999; position: relative; top:0; display: block; margin: 0 auto; width: 100%; 
border-bottom:0.15rem solid rgba(255,99,71,1) !important;
border-bottom:0.15rem solid rgba(165,144,187,1) !important; /* 2026 */
}
.slide--top .header { 
line-height:5.7rem;
height:12rem;
line-height:4.7rem; 
height:10rem;
/* background-color:white; */
}
.slide--top .header ul.mmenue.front li.abc img { 
height:3rem;
display:none;
}
.slide--not-top .header { 
line-height:5.7rem; 
height:6rem;
line-height:4.7rem; 
height:5rem;
}
.slide--top .header .headline { 
height:6rem;
line-height:6rem;
height:5rem;
line-height:5rem;
-webkit-transition:all .3s ease-in-out;
-moz-transition:all .3s ease-in-out;
-o-transition:all .3s ease-in-out;
transition:all .3s ease-in-out;
opacity:1;
}
.slide--not-top .header .headline,
.slide--not-top .header .headline img { 
height:0;
-webkit-transition:all .3s ease-in-out;
-moz-transition:all .3s ease-in-out;
-o-transition:all .3s ease-in-out;
transition:all .3s ease-in-out;
opacity:0.5;
}

/*
-webkit-transition:all .4s ease-in-out;
-moz-transition:all .4s ease-in-out;
-o-transition:all .4s ease-in-out;
transition:all .4s ease-in-out;
opacity:1;
*/

.header_shadow { }

@media (min-width:0px) and (max-width:1080px) {

.header { display:none; }
.header ul.mmenue { /* display:none; */ }

.slide--top .header,
.slide--not-top .header { }
.slide--top .header .headline { }
.slide--not-top .header .headline { }
.headline img { }

}

.slide--top ul.mmenue,
.slide--not-top ul.mmenue ul { }
.slide--up ul.mmenue ul { display:none; }

@media (min-width:0px) and (max-width:1080px) {

.slide--top ul.mmenue,
.slide--not-top ul.mmenue { }
ul.mmenue.back { 
display:block; 
line-height:2rem; 
}

}

@media (min-width:1081px) {

ul.minimenu { display:none; }
ul.mmenue.back { /* display:none; */ }
.slide--top ul.mmenue,
.slide--not-top ul.mmenue { }
/* ul.mmenue.back { 
display:block; 
line-height:2rem; 
} */

}

/*
*/

.slide .header { }
.slide--top .header,
.slide--not-top .header,
.slide--reset .header,
.slide--up .header { }

.slide--not-top .header { 
-webkit-transition:all .4s ease-in-out;
-moz-transition:all .4s ease-in-out;
-o-transition:all .4s ease-in-out;
transition:all .4s ease-in-out;
opacity:1;
}

/* animated styles 
*/

.slide { 
-webkit-transition:all .25s ease-in-out;
-moz-transition:all .25s ease-in-out;
-o-transition:all .25s ease-in-out;
transition:all .25s ease-in-out;
}
.slide--reset { 
-webkit-transform:translateY(0);
-ms-transform:translateY(0);
transform:translateY(0);
}
.slide--up { 
-webkit-transform:translateY(-100%);
-ms-transform:translateY(-100%);
transform:translateY(-100%);
}
.animated { 
-webkit-animation-duration:.4s;
-moz-animation-duration:.4s;
-o-animation-duration:.4s;
animation-duration:.s;
-webkit-animation-fill-mode:both;
-moz-animation-fill-mode:both;
-o-animation-fill-mode:both;
animation-fill-mode:both;
}
@-webkit-keyframes slideDown { 
0% { -webkit-transform:translateY(-100%) }
100% { -webkit-transform:translateY(0) }
}
@-moz-keyframes slideDown { 
0% { -moz-transform:translateY(-100%) }
100% { -moz-transform:translateY(0) }
}
@-o-keyframes slideDown { 
0% { -o-transform:translateY(-100%) }
100% { -o-transform:translateY(0) }
}
@keyframes slideDown { 
0% { transform:translateY(-100%) }
100% { transform:translateY(0) }
}
.animated.slideDown { 
-webkit-animation-name:slideDown;
-moz-animation-name:slideDown;
-o-animation-name:slideDown;
animation-name:slideDown;
}
@-webkit-keyframes slideUp { 
0% { -webkit-transform:translateY(0) }
100% { -webkit-transform:translateY(-100%) }
}
@-moz-keyframes slideUp { 
0% { -moz-transform:translateY(0) }
100% { -moz-transform:translateY(-100%) }
}
@-o-keyframes slideUp { 
0% { -o-transform:translateY(0) }
100% { -o-transform:translateY(-100%) }
}
@keyframes slideUp { 
0% { transform:translateY(0) }
100% { transform:translateY(-100%) }
}
.animated.slideUp { 
-webkit-animation-name:slideUp;
-moz-animation-name:slideUp;
-o-animation-name:slideUp;
animation-name:slideUp;
}


/*
*/

